Subject: 80th IETF - Working Group Chairs Training

From: IETF Agenda <[email-masked]>
Date: Mon, 28 Feb 2011 11:06:44 -0800 (PST)

During the Wednesday lunch slot (11:30am - 1:00pm) at IETF 80th in Prague,
we will be holding a WG chairs training session on Datatracker
Enhancements.  Please come to share your ideas on this important topic. 
This session is open to all current WG chairs, BOF chairs, IESG members,
IAB members, and WG Secretaries.  We will include a complementary lunch.

Datatracker Enhancements (Donald Eastlake and Glen Zorn):

Some enhancements of the Datatracker that will support WG chairs have
been implemented. It is expected that they will be operational before the
IETF meeting in Prague. Some WG Chairs have been testing the software, and
will share their experience.

If you would like to attend this session, please RSVP to [email-masked]
by Thursday, March 24, 2011. The location will be sent to those who RSVP.

Thanks,
Wanda